@charset "utf-8";
/* // header
----------------------------------------------- */
.bn_fc {
	width: 313px;
}

/* // TOP
----------------------------------------------- */
#Movie {
	margin: 2em auto;
	text-align: center;
}

/* // ShopInfoOverseas
----------------------------------------------- */
#ShopInfoOverseas {
	border-top:3px dashed #97D6D0 !important;
	padding-top:30px;
}

/* // ShopInfoCompnay
----------------------------------------------- */
#ShopInfoCompnay {
	border-top:5px solid #97D6D0 !important;
	padding-top:30px;
}

/* // banner link
----------------------------------------------- */
.bn_fc {
	width: auto;
	margin: 0px auto 10px;
} 
.txt_link a {
	color: #120E6A;
}

/* // FooterLogo
----------------------------------------------- */
#FooterLogo {
	display:block;
	margin-bottom:30px;
}

/* // FooterMenu
----------------------------------------------- */
#FooterMenu {
	margin-top:30px;
}
#FooterMenu ul {
	text-align:center;
}
#FooterMenu ul li {
	display:inline-block;
	margin:0 20px;
}
#FooterMenu ul li a{
	color:#120E6A;
	display:block;
	border-bottom:1px solid #4d076b;
}

#FooterMenu ul li a .tx{
	display:block;
	font-size:110%;
	padding:0 12px 2px 12px;
}

#FooterMenu ul li a.txHoverA.border:after {
	opacity:0;
}
#FooterMenu ul li a.txHoverA:before {
	opacity:1;
	background-color:#120E6A;
}














